@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=5e999d5a-aa32-4648-ae39-9c99bce882df");
@font-face{
font-family:"DIN Next W01 Light";
src:url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix");
src:url("../fonts/3e0b2cd7-9657-438b-b4af-e04122e8f1f7.eot?#iefix") format("eot"),url("../fonts/de1216be-00c2-43c0-9c45-3e7f925eb519.woff2") format("woff2"),url("../fonts/bc176270-17fa-4c78-a343-9fe52824e501.woff") format("woff"),url("../fonts/3516f91d-ac48-42cd-acfe-1be691152cc4.ttf") format("truetype"),url("../fonts/d1b1e866-a411-42ba-8f75-72bf28e23694.svg#d1b1e866-a411-42ba-8f75-72bf28e23694") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-55Rg";
src:url("../fonts/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot?#iefix");
src:url("../fonts/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot?#iefix") format("eot"),url("../fonts/dc50c02f-3f77-4e75-b89c-e3f9bb4752e6.woff2") format("woff2"),url("../fonts/ce6f5b38-1cb5-4a27-8182-583aa68b2436.woff") format("woff"),url("../fonts/ff06cde7-e06a-4cf0-af4d-5b2f737bf544.ttf") format("truetype"),url("../fonts/958b12cf-2908-4254-8cb9-9b12c3aa151e.svg#958b12cf-2908-4254-8cb9-9b12c3aa151e") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-56It";
src:url("../fonts/5935d076-bd6d-4ca4-b995-d739ffa09754.eot?#iefix");
src:url("../fonts/5935d076-bd6d-4ca4-b995-d739ffa09754.eot?#iefix") format("eot"),url("../fonts/56e66f56-3016-44fd-84b2-8e40d9743656.woff2") format("woff2"),url("../fonts/4d65bb6f-e667-4bd0-8e92-34e67bf6ac8b.woff") format("woff"),url("../fonts/86631d82-6e27-4db2-988a-6b79a6c0d8ed.ttf") format("truetype"),url("../fonts/205c950e-e47f-4d97-9738-0a68edc4258d.svg#205c950e-e47f-4d97-9738-0a68edc4258d") format("svg");
}
@font-face{
font-family:"HelveticaNeueETW01-65Md";
src:url("../fonts/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot?#iefix");
src:url("../fonts/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot?#iefix") format("eot"),url("../fonts/3e8a8b56-3cb0-4347-b670-eaaf06b76e9b.woff2") format("woff2"),url("../fonts/07173950-fa69-4b65-9c71-0cf2ec00b51d.woff") format("woff"),url("../fonts/aac5a4b8-ffd3-4529-a098-21b91bc86f9a.ttf") format("truetype"),url("../fonts/2379b081-2371-47d9-8be9-4e39d7892ebf.svg#2379b081-2371-47d9-8be9-4e39d7892ebf") format("svg");
}


/* ------------------------------------------------------

Variables for easy find and replace

$body-font:

	font-family:'HelveticaNeueETW01-55Rg';
	font-weight: 400;
	font-style: normal;

	$body-font-italic:
	font-family:'HelveticaNeueETW01-56It';
	font-weight:400;
	font-style:italic;

	$body-font-bold:
	font-family:'HelveticaNeueETW01-65Md';
	font-weight: 400;
	font-style: normal;

$heading-font:

	font-family:'DIN Next W01 Light Light';
	font-weight: 400;
	font-style:normal;


Table of Contents for search based navigation


BASE STYLES

**** Box Model Reset

**** Typography
---- Lists
---- Breadcrumbs
---- Quotations
---- Text level elements
---- Links

**** Content Design Patterns
---- Buttons
---- Expando Styles
---- Date Pattern
---- Site Messages

**** Images

**** Forms
---- Form Help
---- Form Errors
---- Horizontal Form
---- Search Form
---- Submit Bar
---- Captcha

**** Tables
---- Bordered Table

**** Logo Gallery

**** Helper classes
---- Clearfix
---- Floats and positioning

GLOBAL TEMPLATE

**** Template Layout
---- Header
---- Related Links/Articles
---- footer

**** Widgets
---- Related Links/Related Articles
---- Articles
---- Simple Image Gallery

**** Media Queries

**** Print styles

------------------------------------------------------ */

/* ------------------------------------------------------
**** Box Model Reset
------------------------------------------------------ */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
 }


/* ------------------------------------------------------
**** Typography
------------------------------------------------------ */

html {
	font-size: 62.5%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100; /* These two prevent iOS text size adjust after orientation change, without disabling user zoom. */

}

body {
	margin: 0;
	line-height: 26px;
	line-height: 2.6rem;
	font-size: 16px;
	font-size: 1.6rem;
	color: #515152;
	font-family:'HelveticaNeueETW01-55Rg', Helvetica, Arial, sans-serif;
	font-style:normal;
}
html.lt-ie9 body {
	overflow-x: visible;
}

/* ---- Headings ---- */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	margin: 0;
	text-rendering: optimizelegibility;
	font-family: Helvetica;
	font-weight: normal;
}
	h1 small,
	h2 small,
	h3 small,
	h4 small,
	h5 small,
	h6 small {
		font-weight: normal;
		line-height: 1;
		color: #8a7b7b;
	}

	h1:first-child,
	h2:first-child,
	h3:first-child,
	h4:first-child,
	h5:first-child,
	h6:first-child {
		padding-top: 0;
	}
	p:first-child {
		margin-top: 0;
	}


h1, .h1 {
	font-size: 36px;
	font-size: 3.6rem;
	color: #c4ce2f;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
}

h2, .h2 {
	padding-top: 12px;
	padding-top: 1.2rem;
	font-size: 22px;
	font-size: 2.2rem;
	color: #c4ce2f;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
}

h3, .h3 {
	padding-top: 12px;
	padding-top: 1.2rem;
	font-size: 18px;
	font-size: 1.8rem;
	color: #6b6b6e;
	font-weight: bold;
	font-family: "HelveticaNeueETW01-65Md";
}

h4, .h4 {
	padding-top: 12px;
	padding-top: 1.2rem;
	font-size: 17px;
	font-size: 1.7rem;
}

h5, .h5 {
	padding-top: 12px;
	padding-top: 1.2rem;
	font-size: 16px;
	font-size: 1.6rem;
}

h6, .h6 {
	padding-top: 12px;
	padding-top: 1.2rem;
}

p,
ol,
ul,
dl,
p,
ol,
ul,
dl,
address {
	margin: 15px 0;
	margin: 1.5rem 0;
}

small {
	font-size: 12.8px;
	font-size: 1.28rem;
}

/* ---- Lists ---- */

ul,
ol {
	padding: 0 0 0 20px;
	padding: 0 0 0 2rem;
}
	.mainbar ul {
		list-style-type: none;
		padding: 0 0 0 10px;
		padding: 0 0 0 1rem;
	}

	.mainbar ul li:before {
		list-style-type: none;
		content: '\003e  ';
	}

li ul,
li ol {
	list-style-type: none;
	margin: 1rem 0;
}



ul.inline,
ol.inline {
	margin-left: 0;
}
	ul.inline > li,
	ol.inline > li {
		display: inline-block;
		padding-left: 12px;
		padding-right: 12px;
	}

/* ---- Breadcrumbs ---- */

.breadcrumb {
	list-style-type: none;
	margin: -46px 0 0 470px;
	padding: 10px 30px 0;
	background: #F2F2F2;
	font-size: 16px;
	font-size: 1.6rem;
	color: #444;
	position: relative;
	height: 45px;
	top: -70px;
	right: 0;
	color: #bcbdc0;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
}
	.breadcrumb > li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
	}
	.breadcrumb > li a {
		color: #bcbdc0;
		text-decoration: none;
	}
	.breadcrumb > li a:hover {
		text-decoration: underline;
	}
	.breadcrumb > li:before {
		content: '   ';
		background: url('../images/icon_arrow-right.png') no-repeat center 40%;
		background-size: 100% auto;
		padding: 4px 8px;
		margin: 0 4px;
		opacity: .8;
	}
		.no-backgroundsize .breadcrumb > li:before {
			background: url('../images/icon_arrow-right_fallback.png') no-repeat center 40%;
		}
	.breadcrumb > li:first-child:before {
		content: none;
	}


/* ---- Quotations ---- */

blockquote {
	margin: 15px 0;
	margin: 1.5rem 0;
	padding: 15px 20px 15px;
	background: #f6f5f5;
	font-style: normal;
}
	blockquote small:before {
		content: '\00A0 \2014';
	}
	blockquote small:after {
		content: '';
	}
	blockquote.pull-right {
		float: right;
		background-color: transparent;
	}
	blockquote.pull-right p, blockquote.pull-right small {
		text-align: right;
	}
	blockquote.pull-right small:before {
		content: '';
	}
	blockquote.pull-right small:after {
		content: '\00A0 \2014';
	}
	blockquote cite {
		font-style: normal;
	}

q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

dl,
dd {
	margin-bottom: 1.5em;
	}

dt {
	font-weight: bold;
	font-family: "HelveticaNeueETW01-65Md";
 }

.dl-horizontal {
	*zoom: 1;
}
	.dl-horizontal:before, .dl-horizontal:after {
		content: " ";
		display: table;
	}
	.dl-horizontal:after {
		clear: both;
	}
	.dl-horizontal dt {
		float: left;
		clear: left;
		width: 30.38869258%;
	}
	.dl-horizontal dd {
		margin-left: 32.99289258%;
	}

/* ---- Text level elements ---- */

abbr[title] {
	border-bottom: 1px dotted #c6bfbf;
	cursor: help;
}

b, strong {
	font-family:'HelveticaNeueETW01-65Md';
	font-weight: 400;
	font-style: normal;
	color: #000;
}

dfn {
	font-style: italic;
}

ins {
	background-color: #f6f5f5;
	color: #473f3f;
	text-decoration: none;
}

mark {
	background-color: #f6f5f5;
	color: #473f3f;
	font-style: italic;
	font-family:'HelveticaNeueETW01-65Md';
		font-weight: 400;
}

pre,
code,
kbd,
samp {
	font-family: Monaco, Courier New, monospace;
	color: #484040;
	background: #efefef;
	padding: 0 2px;
	margin: 0 -2px;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}


/* ---- Links ---- */

a {
	color: #c4ce2f;
}

a:hover {
	color: #aebc33;
}

/* Address `outline` inconsistency between Chrome and other browsers. */
a:focus {
	outline: thin dotted;
}

/* Improve readability when focused and also mouse hovered in all browsers. */
a:active,
a:hover {
	outline: 0;
}


/* ------------------------------------------------------
**** Design Patterns

Reusable bits of badass code that we probably use a lot

------------------------------------------------------ */

/* ---- Buttons ---- */

.button {
	/* Structure */
	display: inline-block;
	*display: inline; /*IE 6/7*/
	zoom: 1;
	margin-bottom: 0;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	/* styles */
	font-weight: normal;
	line-height: 1em;
	color: #fff;
	background-color: #c4ce2f;
	text-decoration: none;
	border-radius: 3px;
	border: none;
	font-size: 100%;
	*font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
	*overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
	padding: 10px 15px 8px;
}

/* Firefox: Get rid of the inner focus border */
.button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.button-hover,
.button:hover,
.button:focus {
	background: #aebc33;
	color: #fff;
}

.button-small {
	font-size: 12px;
	font-size: 1.2rem;
	padding: 5px 8px 5px;
}

.button-large {
	font-size: 20px;
	font-size: 2rem;
	padding: 15px 18px 10px;
}

.button-block {
	display: block;
}

/* Disabled/unavailable button style */

.button[disabled],
.button-disabled,
.button-disabled:hover,
.button-disabled:focus,
.button-disabled:active {
	border: none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter: alpha(opacity=40);
	-khtml-opacity: 0.40;
	-moz-opacity: 0.40;
	opacity: 0.40;
	cursor: not-allowed;
	box-shadow: none;
}

/* Gets the buttons to line up with form inputs when you want them to */

.button.inline {
	margin-bottom: 0.75em;
}


/* ---- Expando Styles ---- */

.expando-opener-heading {
	color: #c4ce2f;
}

.expando-opener-heading:hover {
	color: #aebc33;
}

a.expando-opener-link:before,
.expando-opener-heading:before {
	content:"\003e ";
	margin-right: 5px;
	display: inline-block;
	top: -2px;
	position: relative;
}

.expando-opener-heading.expanded:before {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);

}


hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 2em 0;
	padding: 0;
	clear: right; /* --------!!!! Change this to left if the sidebar is on the right !!!!-------- */
}


/* ---- Date Pattern ---- */

.calendar-date {
	background: #c4ce2f;
	color: #fff;
	border-radius: 6px;
	padding: 0px 0 5px;
	width: 60px;
	text-align: center;
}
	.calendar-date-text {
		color: #fff;
		text-decoration: none; /* Used if the date is a link */
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1;
		margin: 0;
		padding: 0;
	}

	.calendar-date-text span {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		text-transform: uppercase;
	}


/* ---- Site Messages ---- */

.messages {
    background: #F6F5F5;
    border: 1px solid #D6D6D6;
    font-family: arial,sans-serif;
    list-style-type: none;
    margin: 15px 0;
    padding: 10px 0;
    -webkit-box-shadow: 0 0 8px 0 #404040;
	box-shadow: 0 0 8px 0 #404040;
}

	.messages li {
		 margin: 0 0 0 16px;
    	padding: 7px 20px 7px 30px;
    	vertical-align: bottom;
	}

/* ------------------------------------------------------
**** Images
------------------------------------------------------ */


img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}


/* ------------------------------------------------------
**** Forms
------------------------------------------------------ */

form {
	margin: 0 0 1.5em 0;
}
	form ul {
		list-style-type: none;
		margin: 0 0 1.5em 0;
		padding: 0;
	}

fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
fieldset:last-of-type {
	margin-bottom: 0;
}

legend {
	display: block;
	width: 100%;
	margin-bottom: 15px;
	*margin-left: -7px;
	padding: 00;
	border: 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-family:'HelveticaNeueETW01-65Md';
		font-weight: 400;
	line-height: 1.5em;
	white-space: normal;
}
	legend small {
		font-size: 1.125em;
		color: #625757;
	}

label,
input,
button,
select,
textarea {
	font-family: sans-serif;
}

label {
	display: block;
	margin-bottom: 0.375em;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
	display: inline-block;
	margin-bottom: 0.75em;
	padding: 0.55em 10px 0.3em;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5em;
	color: inherit;
	border-radius: 4px;
	vertical-align: middle;
}

input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"] {
	display: -webkit-inline-flex;
}

input,
textarea {
	width: 100%;
}

textarea {
	height: auto;
	resize-x: none;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	background-color: white;
	border: 2px solid #d6d6d6;
}
	textarea:hover,
	input[type="text"]:hover,
	input[type="password"]:hover,
	input[type="datetime"]:hover,
	input[type="datetime-local"]:hover,
	input[type="date"]:hover,
	input[type="month"]:hover,
	input[type="time"]:hover,
	input[type="week"]:hover,
	input[type="number"]:hover,
	input[type="email"]:hover,
	input[type="url"]:hover,
	input[type="search"]:hover,
	input[type="tel"]:hover,
	input[type="color"]:hover {
		border-color: #aeaeae;
	}
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus {
		border-color: #828282;
		outline: 0;
		outline: thin dotted \9;
	}

input[type="radio"],
input[type="checkbox"] {
	margin: 2px 0 0;
	margin-top: 6px \9;  /* IE8-9 */
	line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
	width: auto;
}

select {
	padding: 6px;
	width: 90%;
	border: 2px solid #d6d6d6;
}

select[multiple],
select[size] {
	height: auto;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
	color: #ccc;
}

.radio,
.checkbox {
	min-height: 1.5em;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
	padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
	display: inline-block;
	padding-top: 5px;
	margin-bottom: 0;
	vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
	margin-left: 12px;
}

.input-mini {
	width: 60px;
}

.input-small {
	width: 90px;
}

.input-medium {
	width: 150px;
}

.input-large {
	width: 210px;
}

.input-xlarge {
	width: 270px;
}

.input-xxlarge {
	width: 530px;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	opacity: .25;
}

.form-actions {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding: 0.5em 24px 1.5em;
	*zoom: 1;
}
	.form-actions:before, .form-actions:after {
		content: " ";
		display: table;
	}
	.form-actions:after {
		clear: both;
	}

[placeholder]:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity .5s .5s ease;
}

/* ---- form help ---- */

.help-block,
.help-inline {
	color: #625757;
	font-size: 12.8px;
	font-size: 1.28rem;
	line-height: 1.4;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 12px;
}

.help-block,
.help-inline {
	color: #625757;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 24px;
}

/* ---- Form Errors ---- */

.has-error {

	background: #fae8e7;
	padding: 10px 20px;
	margin: 0 -20px;
}
	.has-error input {
		border-color: #B94A48;
	}

	.has-error .help-block,
	.has-error .help-inline {
		color: #B94A48;
		font-family:'HelveticaNeueETW01-65Md';
		font-weight: 400;
		font-style: italic;
	}


/* ---- Horizontal Form ---- */

.form-horizontal {
	/*controls*/
	/*input*/
}
	.form-horizontal .control-group {
		margin-bottom: 1.5em;
		*zoom: 1;
	}
	.form-horizontal .control-group:before, .form-horizontal .control-group:after {
		content: " ";
		display: table;
	}
	.form-horizontal .control-group:after {
		clear: both;
	}
	.form-horizontal .control-label {
		float: left;
		width: 49%;
		padding-top: 5px;
		padding-right: 24px;
		text-align: right;
	}
	.form-horizontal .controls {
		*display: inline-block;
		margin-left: 49%;
		*margin-left: 0;
		*padding-left: 24px;
	}
	.form-horizontal .controls:first-child {
		*padding-left: 24px;
	}
	.form-horizontal .help-block {
		margin-bottom: 0;
	}
	.form-horizontal input + .help-block,
	.form-horizontal select + .help-block,
	.form-horizontal textarea + .help-block {
		margin-top: 0.75em;
	}
	.form-horizontal .form-actions {
		padding-left: 49%;
	}

	.form-horizontal input,
	.form-horizontal textarea,
	.form-horizontal select {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-horizontal .hide {
		display: none;
	}
	.form-horizontal label,
	.form-horizontal .btn-group {
		display: inline-block;
	}
	.form-horizontal .control-group {
		margin-bottom: 0.75em;
	}
	.form-horizontal legend + .control-group {
		margin-top: 1.5em;
		-webkit-margin-top-collapse: separate;
	}

/* Oldschool Attractive default form styles */

table.form-section,
table.checkbox-list {
	border-collapse: collapse;
	background: #f6f5f5;
	border: 1px #D6D6D6 solid;
	margin-bottom: 30px;
	width: 100%;
}

	table.form-section tr,
	table.checkbox-list tr {
		border-bottom: 1px #D6D6D6 dashed;
	}

		table.form-section th,
		table.form-section tr > th:first-child {
			width: 200px;
			font-family:'HelveticaNeueETW01-65Md';
			font-weight: 400;
			padding: 20px 10px 10px 15px;
			vertical-align: top;
			border: none;
		}

		table.form-section td,
		table.checkbox-list td {
			width: auto;
			padding: 12px 8px;
			vertical-align: top;
			border: none;
		}

		table.form-section td.field-info {
			vertical-align: middle;
			width: 150px;
		}

		table.checkbox-list td.check {
			width: 10px;
			text-align: center;
		}

		table.form-section span.s {
			display: block;
			margin: 15px 0 0 0;
			background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
			padding: 0 0 0 22px;
		}

		table.form-section table.checkbox-list {
			margin: 0;
		}


.form-section .field-info span {
	color: #c4ce2f;
	font-size: 1.2rem;
	font-family:'HelveticaNeueETW01-65Md';
	font-weight: 400;
}

/* ---- Submit Bar ---- */

.submit-bar {
	text-align: right;
	margin-top: 20px;
	background: #f6f5f5;
	padding: 14px;
	border-top: 1px #D6D6D6 dashed;
}

	.submit-bar a {
		margin-right: 20px;
	}


/* ---- Search Form ---- */

input.search-query {
	margin-bottom: 0;
	padding-right: 14px;
	padding-right: 4px \ 9;
	padding-left: 14px;
	padding-left: 4px \9;
	border-radius: 0;

}

.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
	border-radius: 0;
}

.form-search .input-append .search-query {
	border-radius: 14px, 0, 0, 14px;
}

.form-search .input-append .btn {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .search-query {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .btn {
	border-radius: 14px, 0, 0, 14px;
}

.form-search {
	/*radio*/
}
	.form-search input,
	.form-search textarea,
	.form-search select {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-search .hide {
		display: none;
	}
	.form-search label,
	.form-search .btn-group {
		display: inline-block;
	}
	.form-search .radio,
	.form-search .checkbox {
		margin-bottom: 0;
		padding-left: 0;
		vertical-align: middle;
	}
	.form-search .radio input[type="radio"],
	.form-search .checkbox input[type="checkbox"] {
		float: left;
	}
	.form-search .radio input[type="radio"] margin,
	.form-search .checkbox input[type="checkbox"] margin {
		right: 3px;
		left: 0;
	}
	.form-search .control-group {
		margin-bottom: 0.75em;
	}
	.form-search legend + .control-group {
		margin-top: 1.5em;
		-webkit-margin-top-collapse: separate;
	}


/* ---- Captcha ---- */

.captcha {
	background: #f6f5f5;
	margin: 5px 0px;
	padding: 10px;
	width: 250px;
	border: 1px #D6D6D6 solid;
}

	.captcha .captcha-info {
		width: 20px;
		float: right;
	}
		.captcha .captcha-info .captcha-icon {
			width: 16px;
			height: 16px;
			margin-bottom: 16px;
		}

	.captcha .captcha-img {
		width: 200px;
		margin-bottom: 10px;
	}

	.captcha .captcha-input {
		width: 200px;
	}



/* ---- Search Results ---- */

div.search-result {
	margin-bottom: 15px;
	border-bottom: 1px #777 solid;
}

	div.search-result div {
		padding: 10px;
	}

	div.search-result div.odd {
		background-color: #EEE;
	}

	div.search-result div.even {
		background-color: #DDD;
	}


/* ---- Pagination for search results ---- */

.search-paginate {
	padding: 12px;
	text-align: center;
}

	.search-paginate .page-prev {
		float: left;
		*float: none;
	}

	.search-paginate .page {
		border: 1px #DDD solid;
		background: #FFF;
		text-decoration: none;
		padding: 5px 8px;
		margin: 0 3px;
	}

	.search-paginate .page.on {
		border: 1px #CCC solid;
		background: #EEE;
	}

	.search-paginate .page-next {
		float: right;
		*float: none;
	}



/* ------------------------------------------------------
**** Tables
------------------------------------------------------ */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1.5rem 0;
	max-width: 100%;
}

	table th,
	table td {
		padding: 8px;
		vertical-align: top;
		text-align: left;
	}

	table tr > th:first-child,
	table tr > td:first-child {
		padding-left: 0;
	}

	table th {
		font-weight: bold;
		font-family:'HelveticaNeueETW01-65Md';
		font-weight: 400;
	}
	table thead th {
		vertical-align: bottom;
	}

/* ---- Bordered Table ---- */

.table-bordered {
	border-collapse: separate;
	border: 1px solid #aeaeae;
	border-left: 0;
}

	.table-bordered th,
	.table-bordered td,
	.table-bordered tr > th:first-child,
	.table-bordered tr > td:first-child {
		padding: 8px;
		border-top: 1px solid #c6bfbf;
		border-left: 1px solid #aeaeae;
	}

	.table-bordered tbody + tbody {
		border-top: 2px solid #c6bfbf;
	}

	.table-bordered caption + thead tr:first-child th,
	.table-bordered caption + tbody tr:first-child th,
	.table-bordered caption + tbody tr:first-child td,
	.table-bordered colgroup + thead tr:first-child th,
	.table-bordered colgroup + tbody tr:first-child th,
	.table-bordered colgroup + tbody tr:first-child td,
	.table-bordered thead:first-child tr:first-child th,
	.table-bordered tbody:first-child tr:first-child th,
	.table-bordered tbody:first-child tr:first-child td {
		border-top: 0;
	}



/* ------------------------------------------------------
**** Logo Gallery
------------------------------------------------------ */

.logo-gallery .logo {
	float: left;
	padding: 0 10px;
	margin: 15px 1.6665% 15px 1.6665%;
	border: 1px solid #cccccc;
	width: 30%;
}

.logo-gallery .logo-wrap {
	position: relative;
	width: 100%;
	height: 200px;
	display:table-cell;
	vertical-align:middle;
}

.logo-gallery .logo-wrap:before {
	content: "";
	display: block;
	padding-top: 0%;
}

.logo-wrap img {
	width: 100%;
	max-width: 50em;
	height: auto;
	max-height: 100%;
	margin: 0 auto;
}

.logo-details {
	text-align: center;
}


/* ------------------------------------------------------
**** Helper classes
------------------------------------------------------ */

/* Image Replacement */
.ir {
	text-indent: -100%;
	white-space: nowrap;
	overflow: hidden;
	color: transparent;
	display: inline-block;
}

.ir:before {
	content: "";
	display: inline-block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

/* Angle Brackets */
.right-arrow-after:after {
	content: " >";
}
.right-arrow-before:before {
	content: "> ";
}
.left-arrow-after:after {
	content: " <";
}
.left-arrow-before:before {
	content: "< ";
}

/* ---- Floats and positioning ---- */

.left {
	margin: 0 10px 5px 0;
	float: left;
}

.right {
	margin: 0 0 5px 10px;
	float: right;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* --- Clearfix ---- */

.clear {
	height: 0;
	clear: both;
	display: block;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}


/* ------------------------------------------------------
**** Template Layout
------------------------------------------------------ */

* {
	margin: 0;
}

html,
body {
	background: #fff;
	 /* Req for sticky footer */
	height: 100%;
	overflow-x: hidden;
}
html.lt-ie9 {
	overflow-y: scroll;
}

.section {
	margin: 0 auto;
}

.wrap {
	/* req for sticky footer */
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
}

/* ---- header ---- */

.header {
	background: #191004;
	background: url('../images/bnr_inner_generic.jpg');
	margin: 50px 0 100px;
}
.header .section {
	min-height: 178px;
	position: relative;
}

.header .logo {
	display: block;
	background: #fff;
	width: 178px;
	padding: 22px 0;
	text-align: center;

	position: absolute;
	left: 6%;
	top: 0;
	margin: 0;
}

.header .nav {
	z-index: 50;

	width: 74%;
	position: absolute;
	right: 0;
	top: 120px;
}
.nav-wrap {
	border: 1px solid #fff;
	border-right-width: 0px;
	position: relative;

}


.sidebar {
	float: right;
	width: 20%;
}

	.mainbar-wrap {
		border-left: 1px solid #BCBDC0;
		padding: 70px 0 70px 52px;

		float: right;
		position: relative;
		width: 74%;
		margin-bottom: 30px;
		min-height: 500px;
}
.mainbar-wrap.mainbar-wrap-wide {
	width: 100%;
	padding: 70px 52px;
}
.mainbar-wrap:after {
content: " ";
display: block;
position: absolute;
left: 0;
top: 0;
border-top: 1px solid #BCBDC0;
border-bottom: 1px solid #BCBDC0;
height: 100%;
width: 200%;
pointer-events: none;
}


		h1 {
			position: absolute;
			top: -10px;
			background: #fff;
			display: inline-block;
			margin: -4px;
			padding: 4px;
			text-transform: uppercase;

			z-index: 5;
}

		.mainbar {
			max-width: 1000px;
		}
		.mainbar-wrap-wide .mainbar {
			max-width: none;
		}

			.mainbar-col {
				width: 42.8%; /* 428 / 1000 */
				margin-left: 52px;
				float: left;
			}
			.mainbar .mainbar-col:first-child {
				margin-left: 0;
			}


/* ---- footer ---- */

.footer,
.push {
	height: 80px; /* sticky nav */
}

.footer {
	height: 10%;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
}

	.footer a {
		color: #9B9C9F;
		text-decoration: none;
	}
	.footer a:hover {
		color: #9a9a9b;
		text-decoration: underline;
	}

	.footer-col-one {
		text-align: right;
		width: 54.959349593496%; /* 676 / 1230px */
		padding: 15px 0;
		float: left;
	}

	.footer-col-two {
		background: #F2F2F2;
		float: right;
		width: 43.089430894309%; /* 530 / 1230px */
		padding: 15px 0 0 30px;
		position: relative;
		min-height: 50px;
	}

	.footer-col-two:after {
		content: "";
		position: absolute;
		background: #F2F2F2;
		top: 0;
		bottom: 0;
		width: 105%;
		left: 100%;
	}

		.footer-col-two .social-media,
		.footer-col-two .terms-conditions {
			vertical-align: baseline;
		}

		.footer-col-two .terms-conditions {
			position: absolute;
			right: 0;
			top: 10px;
			text-align: right;
			padding: 5px 15px 0 0;
		}

			.mid-sized-l-hide {
				display: none;
			}

			.icon-twitter,
			.icon-facebook {
				background-color: pink;
				background: url(../images/icon_twitter.png) no-repeat center center;
				background-size: cover;
				opacity: .7;
				font-size: 0;
				width: 23px;
				height: 22px;
				color: transparent;
				text-decoration: none;
				vertical-align: middle;
				position: relative;
				top: -2px;
			}

			.icon-facebook {
				background: url(../images/icon_facebook.png) no-repeat center center;
				background-size: cover;
			}

			.icon-twitter:hover,
			.icon-facebook:hover {
				opacity: 1;
			}

			.no-backgroundsize .icon-twitter {
				background: url(../images/icon_twitter_fallback.png) no-repeat center center;
			}
			.no-backgroundsize .icon-facebook {
				background: url(../images/icon_facebook_fallback.png) no-repeat center center;
			}

/* Generic style for all widgets */

.widget h3.widget-title {

}



/* ------------------------------------------------------
**** Widgets

Widgets & Modules that ship with sprout.
If they don't they belong in seperate partial file

------------------------------------------------------ */

/* ---- Children GPage Gallery ---- */
ul.children-gallery li:before {
	content: none;
}


/* ---- Related Links/Related Articles ---- */

.widget-RelatedLinks,
.widget-RelatedArticles {
	padding: 0;
}
	.widget-RelatedLinks h3.widget-title,
	.widget-RelatedArticles h3.widget-title {
		padding-bottom: 10px;
		padding-bottom: 1rem;
		border-bottom: 1px solid #fff;
	}

	.widget-RelatedLinks ul,
	.widget-RelatedArticles ul {
		padding: 0;
		display: block;
		vertical-align: bottom;
		list-style: none;
	}
		.widget-RelatedLinks li,
		.widget-RelatedArticles li {
			list-style-type: none;
			margin: 10px 0;
		}

			.widget-RelatedLinks li a,
			.widget-RelatedArticles li a {
				display: block;
				padding: 5px 0;
				vertical-align: bottom;
				text-decoration: none;
				background: #eee url(../images/icon_arrow-right_green_small.png) no-repeat right 10px center;
				-webkit-transition: all 200ms ease-in;
				-moz-transition: all 200ms ease-in;
				-ms-transition: all 200ms ease-in;
				-o-transition: all 200ms ease-in;
				transition: all 200ms ease-in;

			}

			.widget-RelatedLinks li a:hover,
			.widget-RelatedArticles li a:hover,
			.widget-RelatedLinks li.on a,
			.widget-RelatedArticles li.on a {
				background: #f5f5f5 url(../images/icon_arrow-right_green_small.png) no-repeat center right;
			}

			.widget-RelatedLinks li.on ul,
			.widget-RelatedArticles li.on ul {
				margin: 0 0 5px 16px;
			}
				.widget-RelatedLinks li a,
				.widget-RelatedArticles li a {
					display: block;
					padding: 8px 46px 8px 20px;
					vertical-align: bottom;
					color: #515152;
				}

				.widget-RelatedLinks li.on a,
				.widget-RelatedArticles li.on a {
					font-family:'HelveticaNeueETW01-65Md';
					font-weight: 400;
				}

 /* ---- Articles ---- */

.widget-ArticlesList article {
	border-top: 1px dashed #808080;
	margin: 15px 0;
	padding: 0 0 10px;
}

.widget-ArticlesList article:first-child {
	border-top-width: 0;
}

.widget-ArticlesList .article-img {
	float: right;
	width: 100px;
	margin: 15px 0;
	margin: 1.5rem 0;
}
.widget-ArticlesList .article-text {
	margin-right: 140px;
}

/* Left aligned */
.widget-ArticlesList.left-aligned .article-img {
	float: left;
}
.widget-ArticlesList.left-aligned .article-text {
	margin-left: 140px;
	margin-right: 0;
}





/* ------------------------------------------------------
**** Print styles
------------------------------------------------------ */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}


